Subject: Re: proto 54 ?
From: Marco Delaurenti <[email-masked]>
To: [email-masked]
Date: Wed, 10 May 2000 21:10:49 +0200

On Wed, May 10, 2000 at 03:56:27PM +0200, Tichomir Kotek wrote:
> Hi everyone
> 
> I catch this my log file :
> 
> May  5 08:30:11 firewall kernel: Packet log: input ACCEPT eth1 PROTO=54 ---.---.252.2:65535 ---.---.10.5:65535 L=68 S=0x00 I=0 F=0x0000 T=30 O=0x00000494 (#20)
> May  5 08:30:16 firewall kernel: Packet log: input ACCEPT eth1 PROTO=54 ---.---.252.2:65535 ---.---.10.5:65535 L=68 S=0x00 I=0 F=0x0000 T=30 O=0x00000494 (#20)
> 
> Notice PROTO 54, grep 54 /etc/protocols says nothing, help !
> 
> of course ---.---.10.5 is my Linux-firewall adress and
> ---.---.252.2 is NT-box behind fw. Censored by ME (paranoic little bit ? ;).
> things look like this :
> 
> 

On my OpenBSD box, grep 54 /etc/protocols
nhrp    54      NHRP            # NBMA Next Hop Resolution Protocol

Sorry, but I don't know anything more than this.

-- 
Ciao,
Marco -> <[email-masked]>
pub  1024D/FF5E980C 2000-01-26 Marco Delaurenti <[email-masked]>
     Key fingerprint = F93F 4589 7E47 C0F3 6EF5  9B62 C2A5 EF90 FF5E 980C
-
[To unsubscribe, send mail to [email-masked] with
"unsubscribe firewalls" in the body of the message.]